{
    "_comment": "我是注释",
    "jer.config.hiddenTabs.description": "JER添加的标签页包括 'dungeon'（地牢）， 'enchantment'（附魔）， 'mob'（生物）， 'villager'（村民）， 'worldgen'（世界生成） 和 'plant'（植物）",
    "jer.config.hiddenTabs.title": "隐藏JER添加的标签页",
    "jer.config.showDevData.description": "主要针对整合包开发者。功能包括但不限于每个区块的平均方块数、实体ID等...",
    "jer.config.showDevData.title": "显示额外信息",
    "jer.of": "的",
    "jer.villager.poi": "兴趣点"
}